<template>
  <el-tabs v-model="activeName" type="border-card" @tab-click="handleClick">
    <el-tab-pane label="待结算出库单" name="first">
      <Index1 />
    </el-tab-pane>
    <el-tab-pane label="结算单" name="second">
      <Index2 />
    </el-tab-pane>
  </el-tabs>
</template>

<script>
import Index1 from '@/views/business/settlementMaterial/info/index1.vue'
import Index2 from '@/views/business/settlementMaterial/info/index2.vue'

export default {
  components: { Index1, Index2 },
  created() {
    this.clientType = this.$route.query.clientType
  },
  data() {
    return {
      activeName: 'first',
      clientType: 1,
    };
  },
  methods: {
    handleClick(tab, event) {}
  }
};
</script>

<style scoped lang="scss">

</style>
